<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Rise Of Ultraman (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Rise-Of-Ultraman-2020-1-of-5/digital-comic/872557</Web>
  <Summary>In darkness there lurks Kaiju – terrifying and unfathomable monsters. Between Kaiju and the rest of us stands the United Science Patrol! But who are these enigmatic defenders, and how do they perform their miracles? Shin Hayata and Kiki Fuji have spent half a lifetime trying to find out – and their quest is about to drive them toward a decades-old dark secret and put them on a collision course with a mysterious warrior from beyond the stars!  Kyle Higgins (Mighty Morphin Power Rangers), Mat Groom (Self/Made) and Francesco Manna (AVENGERS) reimagine the classic origin of a pop culture icon as THE RISE OF ULTRAMAN begins!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB872557], [RELDATE:2020-09-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
